
CephFS - Bug #40695

mds: rework PurgeQueue on_error handler to avoid mds_lock state check

07/08/2019 05:07 PM - Patrick Donnelly

Status: Resolved % Done: 0%

Priority: High   

Assignee: Zheng Yan   

Category: Code Hygiene   

Target version: v15.0.0   

Source: Development Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Component(FS): MDS

Regression: No Labels (FS):  

Severity: 3 - minor Pull request ID: 29064

Reviewed:  Crash signature:  

Description

See also: https://lists.ceph.io/hyperkitty/list/dev@ceph.io/thread/6QL7XW72O4NJBZGQEPX6SOBXSTUZOZOZ/

History

#1 - 07/15/2019 01:51 PM - Zheng Yan

- Assignee changed from Venky Shankar to Zheng Yan

#2 - 07/16/2019 11:25 AM - Zheng Yan

- Status changed from New to Fix Under Review

- Pull request ID set to 29064

#3 - 07/26/2019 10:14 PM - Patrick Donnelly

- Category set to Code Hygiene

- Status changed from Fix Under Review to Resolved
